Skip to content

Create a service combinado

POST
/api/servicios-combinados/
curl --request POST \
--url https://api.koibox.cloud/api/servicios-combinados/ \
--header 'Content-Type: application/json' \
--header 'X-Koibox-Key: <X-Koibox-Key>' \
--data '{ "descripcion": "example", "is_active": true, "is_online": true, "items": [ { "servicio": 1, "sort": 1, "duracion": "example", "tipo": "s" } ] }'
Media typeapplication/json
object
id

Read-only

integer
created

Read-only

string format: date-time
updated

Read-only

string format: date-time
descripcion
required
string
is_active
boolean
is_online
boolean
items
required
Array<object>
object
id

Read-only

integer
servicio
One of:

Required when it is a service (type “s”)

integer
sort
integer
duracion
One of:

Required when it is a wait time space (type “e”)

string format: time
tipo
required
string
Allowed values: s e

The created combined service

Media typeapplication/json
object
id

Read-only

integer
created

Read-only

string format: date-time
updated

Read-only

string format: date-time
descripcion
required
string
is_active
boolean
is_online
boolean
items
required
Array<object>
object
id

Read-only

integer
servicio
One of:

Required when it is a service (type “s”)

integer
sort
integer
duracion
One of:

Required when it is a wait time space (type “e”)

string format: time
tipo
required
string
Allowed values: s e

The request is malformed, required fields are missing.

The access key has not been provided in the X-Koibox-Key header

WWW-Authenticate
string
default: X-Koibox-Key

Indicates the required header for authentication

No valid access key has been provided